.buttoncart {
border:1px solid black;
cursor: pointer;
background-image: url(img/button.png);
background-repeat: repeat-x;
font-size: 12px;
padding: 1px;
}

.button {
cursor: pointer;
border:none;
background: transparent url(img/submit.png) no-repeat center center;
font-size: 13px;
color: #000000;
width: 110px;
height: 30px;
padding-bottom: 3px;
font-weight: normal;
}


.button:hover
{background: transparent url(img/submit_ho.png) no-repeat center center;}

.profile {
font-size: 14px;
}

table {
font-size: 12px;
}

.tables {	
	padding: 4px;
}

.tablesCopy {

	border: 1px solid #999999;
	padding: 4px;
}
.bord {

	border: 1px solid #999999;
	padding: 4px;
}

.options {
	margin-left: 5px;
	
	}
.price {
font-size: 14px; 
font-weight: bold; color: #000000; 
}

.discount {
font-size: 14px; 
font-weight: bold; color: #FF0000;
text-decoration:line-through; 
}

.priceproduct {
font-size: 12px; 
font-weight: bold; color: #000000; 
}

.discountproduct {
font-size: 12px; 
font-weight: bold; color: #FF0000;
text-decoration:line-through; 
}

sup {
	font-weight: normal; color: #CC0000; 
	}
	
.register {
border:1px solid #999999;
background-color: #FFFFF1;
font-size: 14px;
width: 220px;
padding: 2px;
}
.registerSelect {
width: 230px;
}

.captcha {
border:1px solid #999999;
background-color: #FFFFF1;
font-size: 14px;
width: 120px;
padding: 2px;
}

.note {
font-size: .8em;
font-weight: normal;
}

.message {
border:1px solid #999999;
background-color: #FFFFF1;
font-size: 14px;
width: 270px;
height: 100px;
padding: 2px;
}

.title_cms {
font-size: 14px; 
font-weight: bold; color: #000000; 
}

.alert_cms {
font-size: 1.1em; 
font-weight: normal; 
background-color: #FEF1ED;
padding: 10px;
border: 1px solid #CC0000;
}

@media all and (max-width: 480px) {
.alert_cms {
font-size: 0.9em; 
}
}

.error_img { 
  vertical-align: middle;
  margin-bottom: 5px;
}
.id {
font-size: 12px; 
color: #777777; 
}

.memo {
border:1px solid #999999;
background-color: #FFFFF1;
font-size: 12px;
width: 270px;
height: 70px;
padding: 2px;
}

 #error {
  position: relative; /* div messages d'erreurs*/
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  text-align: center;
  border:solid 1px; 
  border-color:#CC0000; 
  padding:10px; 
  background-color: #FEF1ED; 
  color:#CC0000; 
  font-size: 12px;
  font-weight: normal;
}

#success {
  position: relative; /* div messages succès*/
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  text-align: center;
  border:solid 1px; 
  border-color:#3AC13A; 
  padding:10px; 
  background-color: #F1FFF1; 
  color:#000000; 
  font-size: 12px;
  font-weight: normal;
}

a.terms {  color: #333333; text-decoration: underline}
a.terms:hover {  color: #FF9966; text-decoration: none}
a.terms:active {  color: #FF3300; text-decoration: none}

a.moreinfos { color: #000000; text-decoration: none; font-weight: bold;}
a.moreinfos:hover { color: #000000; text-decoration: underline; font-weight: bold;}
a.moreinfos:active { color: #000000; text-decoration: none; font-weight: bold;}

a.search {text-decoration: underline; font-size: 14px;font-family: Verdana,sans-serif; }
a.search:hover {text-decoration: none;font-size: 14px;font-weight: normal;font-family: Verdana,sans-serif;}
a.search:active {text-decoration: none;font-size: 14px;font-family: Verdana,sans-serif;}
a.search:visited {text-decoration: none;font-size: 14px;font-family: Verdana,sans-serif;}

.search {
font-size: 14px; 
font-weight: normal; 
font-family: Verdana,sans-serif; 
}

.found {
font-weight: normal; 
font-size: 12px;
font-family: Verdana,sans-serif; 
}
.searchbutton {border: 1px black solid;
font-size: 12px;
padding: 1px;
background-color: #F1F1F1;
cursor: pointer;
}


.submit {border: 1px black solid;
font-size: 12px;
background-color: #F1F1F1;
cursor: pointer;
}

.navigation {
font-size: 14px;
padding: 3px;
border: 1px #555555 solid;
}

.navigation2 {
font-size: 14px;
padding: 3px;
border: 1px #555555 solid;
background-color: #f8f8f8;
}

/* Rule for the input-boxes */
.form-normal .error-field input,
.form-normal .error-field input[type=text],
.form-normal .error-field input[type=textarea],
.form-normal .error-field input[type=password],
.form-normal .error-field input[type=email],
.form-normal .error-field input[type=checkbox]
{
    border: 1px solid red;
    background-color: #FFF0F0;	
}


/* error*/
#formContainer .form-group .error
{  
  border: 1px solid red;
   background-color: #FFF0F0;  
}

#formContainer .control-label
{  
    color: #696767;   
}

/*Form drop down*/
#formContainer .form-group select { 
font-size: 14px;
color: #000000; 
background-color: #FFFFFF;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 30px;   
   box-shadow: inset 0 0 5px rgba(000,000,000, 0.5);   
   }
   
.Bigbutton {
color: #fff;
	font-family: Helvetica, Arial;
	font-weight: bolder;
	font-size:15px;
	border: none;	
	width: 110px; height: 33px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.3);
	cursor: pointer;
	background: url('../img/btn_submit.png') no-repeat;
	padding:0;
}

.Bigbutton:hover
{background: url('../img/btn_submit_hov.png') no-repeat;}

/*Footable*/

@font-face {
  font-family: 'footable';
  src: url('fonts/footable.eot');
  src: url('fonts/footable.eot?#iefix') format('embedded-opentype'), url('fonts/footable.woff') format('woff'), url('fonts/footable.ttf') format('truetype'), url('fonts/footable.svg#footable') format('svg');
  font-weight: normal;
  font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: 'footable';
    src: url('fonts/footable.svg#footable') format('svg');
    font-weight: normal;
    font-style: normal;
  }
}
.footable {
  width: 100%;
  /** SORTING **/

  /** PAGINATION **/

}
.footable.breakpoint > tbody > tr.footable-detail-show > td {
  border-bottom: none;
}
.footable.breakpoint > tbody > tr.footable-detail-show > td > span.footable-toggle:before {
  content: "\e001";
}
.footable.breakpoint > tbody > tr:hover:not(.footable-row-detail) {
  cursor: pointer;
}
.footable.breakpoint > tbody > tr > td.footable-cell-detail {
  background: #eee;
  border-top: none;
}
.footable.breakpoint > tbody > tr > td > span.footable-toggle {
  display: inline-block;
  font-family: 'footable';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  padding-right: 5px;
  font-size: 14px;
  color: #888888;
}
.footable.breakpoint > tbody > tr > td > span.footable-toggle:before {
  content: "\e000";
}
.footable.breakpoint.toggle-circle > tbody > tr.footable-detail-show > td > span.footable-toggle:before {
  content: "\e005";
}
.footable.breakpoint.toggle-circle > tbody > tr > td > span.footable-toggle:before {
  content: "\e004";
}
.footable.breakpoint.toggle-circle-filled > tbody > tr.footable-detail-show > td > span.footable-toggle:before {
  content: "\e003";
}
.footable.breakpoint.toggle-circle-filled > tbody > tr > td > span.footable-toggle:before {
  content: "\e002";
}
.footable.breakpoint.toggle-square > tbody > tr.footable-detail-show > td > span.footable-toggle:before {
  content: "\e007";
}
.footable.breakpoint.toggle-square > tbody > tr > td > span.footable-toggle:before {
  content: "\e006";
}
.footable.breakpoint.toggle-square-filled > tbody > tr.footable-detail-show > td > span.footable-toggle:before {
  content: "\e009";
}
.footable.breakpoint.toggle-square-filled > tbody > tr > td > span.footable-toggle:before {
  content: "\e008";
}
.footable.breakpoint.toggle-arrow > tbody > tr.footable-detail-show > td > span.footable-toggle:before {
  content: "\e00f";
}
.footable.breakpoint.toggle-arrow > tbody > tr > td > span.footable-toggle:before {
  content: "\e011";
}
.footable.breakpoint.toggle-arrow-small > tbody > tr.footable-detail-show > td > span.footable-toggle:before {
  content: "\e013";
}
.footable.breakpoint.toggle-arrow-small > tbody > tr > td > span.footable-toggle:before {
  content: "\e015";
}
.footable.breakpoint.toggle-arrow-circle > tbody > tr.footable-detail-show > td > span.footable-toggle:before {
  content: "\e01b";
}
.footable.breakpoint.toggle-arrow-circle > tbody > tr > td > span.footable-toggle:before {
  content: "\e01d";
}
.footable.breakpoint.toggle-arrow-circle-filled > tbody > tr.footable-detail-show > td > span.footable-toggle:before {
  content: "\e00b";
}
.footable.breakpoint.toggle-arrow-circle-filled > tbody > tr > td > span.footable-toggle:before {
  content: "\e00d";
}
.footable.breakpoint.toggle-arrow-tiny > tbody > tr.footable-detail-show > td > span.footable-toggle:before {
  content: "\e01f";
}
.footable.breakpoint.toggle-arrow-tiny > tbody > tr > td > span.footable-toggle:before {
  content: "\e021";
}
.footable.breakpoint.toggle-arrow-alt > tbody > tr.footable-detail-show > td > span.footable-toggle:before {
  content: "\e017";
}
.footable.breakpoint.toggle-arrow-alt > tbody > tr > td > span.footable-toggle:before {
  content: "\e019";
}
.footable.breakpoint.toggle-medium > tbody > tr > td > span.footable-toggle {
  font-size: 18px;
}
.footable.breakpoint.toggle-large > tbody > tr > td > span.footable-toggle {
  font-size: 24px;
}
.footable > thead > tr > th {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  user-select: none;
}
.footable > thead > tr > th.footable-sortable:hover {
  cursor: pointer;
}
.footable > thead > tr > th.footable-sorted > span.footable-sort-indicator:before {
  content: "\e013";
}
.footable > thead > tr > th.footable-sorted-desc > span.footable-sort-indicator:before {
  content: "\e012";
}
.footable > thead > tr > th > span.footable-sort-indicator {
  display: inline-block;
  font-family: 'footable';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  padding-left: 5px;
}
.footable > thead > tr > th > span.footable-sort-indicator:before {
  content: "\e022";
}
.footable > tfoot .pagination {
  margin: 0;
}
.footable.no-paging .hide-if-no-paging {
  display: none;
}
.footable-row-detail-inner {
  display: table;
}
.footable-row-detail-row {
  display: table-row;
  line-height: 1.5em;
}
.footable-row-detail-group {
  display: block;
  line-height: 2em;
  font-size: 1.2em;
  font-weight: bold;
}
.footable-row-detail-name {
  display: table-cell;
  font-weight: bold;
  padding-right: 0.5em;
}
.footable-row-detail-value {
  display: table-cell;
}
.footable-odd {
  background-color: #f7f7f7;
}
